Bug 235529 - Bugzilla puts &xx; chars as &amp;xx; in <title> tag
Summary: Bugzilla puts &xx; chars as &amp;xx; in <title> tag
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: devel
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-06 19:07 UTC by Hans de Goede
Modified: 2013-06-24 02:51 UTC (History)
0 users

Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-01 18:48:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Hans de Goede 2007-04-06 19:07:28 UTC
When you open a page with &xx; chars in the title, these chars are shown as &xx;
in the window titlenbars, instead of the character the &xx; represents.

Example URL:
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=184075

Comment 1 Christopher Aillon 2007-04-07 01:52:27 UTC
Look at the source of the page.

    <title>Bug 184075: Cannot undo &amp;quot;Automatically save
changes...&amp;quot; option cleanly.</title>

We're doing exactly what the HTML source says.  There's an &amp; which we render
as & and then quot; following it.

You probably want to file this against bugzilla.

Comment 2 Hans de Goede 2007-08-12 20:16:07 UTC
Changing summary, hoping to get some attention for this annoying but probably
simple to fix bug, point your browser at:
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=184075

To reproduce it.


Comment 3 David Lawrence 2007-11-01 04:04:01 UTC
Fix checked into cvs. Update should come in the next day or so.


Note You need to log in before you can comment on or make changes to this bug.